Subject: Re: Agents Taking selective Tickets
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 25 Jun 2013 22:47:13 +0530 (IST)

Okay, I have insisted them to take it from top of the queue. 

But unless queue is Zero, it does not guarantee all tickets from last days are resolved first. 
You can check this yourself by: 
1. Send a test ticket to [email-masked], 
2) then reply it in LP and mark it as pending customer action. 
3) Then reply the same ticket from Outlook, 
you will note that this ticket is now on top of the queue when agent takes clicks on queue, instead of others which were received. Subhash also complained of same thing when he was here. 
You need to do this practically so you can explain to SD when needed. Its not bug, thats the way LP works I guess. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Sent: Tuesday, June 25, 2013 1:52:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Agents Taking selective Tickets 

Hello Akhil, 

Pls talk to the night guys to take Tickets from the top. I have a strong feeling that none of the Phils team, including Seraj are taking tickets serially. Thanks. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
Subject: Agents Taking selective Tickets 

Hello, 

Anyone taking selective Tickets/Chats will be seriously reprimanded or called for explanation. This is LAST and FINAL WARNING to everyone. 
On June 24th, there are tickets pending for 21st, 22nd and 23rd. This ONLY means EVERYONE are taking selective tickets even after repeated reminders. 

Rgds Subir